#ifndef SRC_EXPLICITGRID_HH
#define SRC_EXPLICITGRID_HH

#if !HAVE_ALUGRID
#error ALUGRID is required
#endif

#pragma clang diagnostic push
#pragma clang diagnostic ignored "-Wignored-qualifiers"
#include <dune/grid/alugrid.hh>
#pragma clang diagnostic pop

using Grid = Dune::ALUGrid<MY_DIM, MY_DIM, Dune::simplex, Dune::nonconforming>;
using GridView = Grid::LeafGridView;
#endif
